<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href=" {{ url_for ('static', filename='style.css') }}">
<script>
function updatemenu() {
  if (document.getElementById('responsive-menu').checked == true) {
    document.getElementById('menu').style.borderBottomRightRadius = '0';
    document.getElementById('menu').style.borderBottomLeftRadius = '0';
  }else{
    document.getElementById('menu').style.borderRadius = '10px';
  }
}
</script>
<nav id='menu'>
  <input type='checkbox' id='responsive-menu' onclick='updatemenu()'><label></label>
  <ul>
    <li><a href='{{ url_for("home") }}'>Home</a></li>
    <li><a href='{{ url_for("steuerung") }}'>Steuerung</a></li> 
    <li><a href='{{ url_for("profil") }}'>Profil & Nutzerdaten</a></li>
    <li><a href='{{ url_for("monitor") }} '>Monitor</a></li>
    <li><a href='{{ url_for("netoptions") }} '>W-Lan</a></li><li><a href='{{ url_for("download") }} '>Downloads</a></li>
    <li><a href='{{ url_for("logout") }} '>Log-Out</a></li>
    
    
  </ul>
</nav>

</head>


<center>
{%block body%}

{%endblock body%}
</center>
</html>